import request from '@/utils/request'

// 企业信息列表
export function pathList(data) {
	return request({
		'url': '/app/route/checkList?pageNum=1&pageSize=1000',
		'method': 'get',
	})
}

// 路线审核授权
export function checkRoute(data) {
	return request({
		'url': '/app/route/checkRoute',
		'method': 'put',
		'data': data
	})
}
